## ruby-eventmachine 0.12.10

=== debian/changelog ===
ruby-eventmachine (0.12.10-3) unstable; urgency=low

  * Add myself to uploaders.
  * Set priority extra for transitional packages.
  * Add patch to format error strings safely. (Closes: #676209)
  * Bump standards version to 3.9.3 (no changes necessary).
  * Use copyright format 1.0 url in debian/copyright.

 -- Per Andersson <avtobiff@gmail.com>  Wed, 20 Jun 2012 15:36:28 +0200

ruby-eventmachine (0.12.10-2) unstable; urgency=low

  [ Laurent Arnoud ]
  * Switch to gem2deb-based packaging. Source and binary package renamed to
    ruby-eventmachine. Transitional packages added.

  [ Paul van Tilburg ]
  * debian/copyright: small fixes to further comply with the DEP5 format. 

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 28 Sep 2011 21:25:39 +0200

libeventmachine-ruby (0.12.10-1) unstable; urgency=low

  * New upstream release. (Closes: #577102)
  * debian/control: 
    - Bumped up Standards-Version to 3.8.4.
  * debian/watch:
    - The upstream seems to only distribute a gem package, no longer in the
    *.tar.gz format. The watch file watches versions of gem packages.  Thanks
    to Frederic Peters for letting me know.

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 10 Apr 2010 12:05:59 +0900

libeventmachine-ruby (0.12.6-1) unstable; urgency=low

  * New upstream version
  * add myself to uploaders
  * change Section to ruby
  * change the -ruby and -doc packages to Architecture all as they are
    architecture independent
    - change the versioned dependency to make it binnmu-able
  * fix copyright for debian packaging in debian/copyright
  * depend on ${misc:Depends} for all packages
  * debian policy 3.8.1
  * update Vcs-* fields for the move from packages-wip to package
  * update upstream copyright to 2008, as some files say that year

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 21:49:36 -0700

libeventmachine-ruby (0.12.4-1) unstable; urgency=low

  * New upstream release.
  * Initial release to Debian. (Closes: #501450)


 -- Daigo Moriwaki <daigo@debian.org>  Sat, 21 Feb 2009 09:14:28 +0900

libeventmachine-ruby (0.12.2-1) unstable; urgency=low

  * Initial release. 

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 07 Oct 2008 22:29:37 +0900
