=== debian/control ===
Source: ruby-eventmachine
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>, Ryan Niebur <ryanryan52@gmail.com>, Laurent Arnoud <laurent@spkdev.net>, Paul van Tilburg <paulvt@debian.org>, Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
Standards-Version: 3.9.3
Homepage: http://rubyeventmachine.com/
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-eventmachine.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-eventmachine.git;a=summary
XS-Ruby-Versions: all

Package: ruby-eventmachine
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libeventmachine-ruby-doc (<< 0.12.10-1~), libeventmachine-ruby1.8 (<< 0.12.10-1~), libeventmachine-ruby (<< 0.12.10-1~)
Breaks: libeventmachine-ruby-doc (<< 0.12.10-1~), libeventmachine-ruby1.8 (<< 0.12.10-1~), libeventmachine-ruby (<< 0.12.10-1~)
Provides: libeventmachine-ruby-doc, libeventmachine-ruby1.8, libeventmachine-ruby
Description: Ruby/EventMachine library
 EventMachine implements a fast, single-threaded engine for arbitrary network
 communications. It's extremely easy to use in Ruby. EventMachine wraps all
 interactions with IP sockets, allowing programs to concentrate on the
 implementation of network protocols. It can be used to create both network
 servers and clients. To create a server or client, a Ruby program only needs
 to specify the IP address and port, and provide a Module that implements the
 communications protocol. Implementations of several standard network protocols
 are provided with the package, primarily to serve as examples. The real goal
 of EventMachine is to enable programs to easily interface with other programs
 using TCP/IP, especially if custom protocols are required.

Package: libeventmachine-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-eventmachine
Description: Transitional package for ruby-eventmachine
 This is a transitional package to ease upgrades to the ruby-eventmachine
 package. It can safely be removed.

Package: libeventmachine-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-eventmachine
Description: Transitional package for ruby-eventmachine
 This is a transitional package to ease upgrades to the ruby-eventmachine
 package. It can safely be removed.

Package: libeventmachine-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-eventmachine
Description: Transitional package for ruby-eventmachine
 This is a transitional package to ease upgrades to the ruby-eventmachine
 package. It can safely be removed.
