## ruby-eventmachine 1.0.3

=== debian/changelog ===
ruby-eventmachine (1.0.3-4) unstable; urgency=low

  * Team upload.
  * d/rules: disable tests for now
  * bump Standards-Version to 3.9.5 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 Jan 2014 14:40:05 +0100

ruby-eventmachine (1.0.3-3) unstable; urgency=medium

  * Team upload.
  * Set urgency to medium as an RC bug is closed.
  * Disable tests requiring network access. (Closes: #710941)
    + add debian/patches/skip_tests_using_network.patch some of these tests
    + skip entire test files from debian/ruby-tests.rb

 -- Cédric Boutillier <boutil@debian.org>  Mon, 17 Jun 2013 00:17:18 +0200

ruby-eventmachine (1.0.3-2) unstable; urgency=low

  * Team upload.
  * Add libssl-dev to build deps. (Closes: #591979)
    - webmock needs eventmachine with encryption support.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 20 May 2013 03:23:52 +0530

ruby-eventmachine (1.0.3-1) unstable; urgency=low

  * Team upload.

  [ Praveen Arimbrathodiyil ]
  * New upstream release. (Closes: #694076)
  * Update to standards version 3.9.4.
  * Remove transitional packages.
  * Install CHANGELOG.md as upstream changelog.

  [ Per Andersson ]
  * Build depend on gem2deb >= 0.3.0.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Tue, 14 May 2013 22:32:19 +0530
