## ruby-eventmachine 1.0.7

=== debian/changelog ===
ruby-eventmachine (1.0.7-4build3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:38 +0000

ruby-eventmachine (1.0.7-4build2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:52:58 +0000

ruby-eventmachine (1.0.7-4build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:18 +0000

ruby-eventmachine (1.0.7-4) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * move rakelib/ back on clean target

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Disable flaky inoty test (Closes: #831244)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 23 Jan 2017 00:36:45 +0000

ruby-eventmachine (1.0.7-3) unstable; urgency=medium

  * Team upload.
  * Update packaging with a new dh-make-ruby run
    - switched tests from debian/ruby-tests.rb to debian/ruby-tests.rake

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 20 Jul 2015 21:19:07 -0300

ruby-eventmachine (1.0.7-2) unstable; urgency=medium

  * Team upload.
  * Disable known-broken test, see upstream issue #575.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 14 Jul 2015 21:23:20 +0200

ruby-eventmachine (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.
  * Add ruby-minitest, rake and ruby-test-unit to build deps.
  * Disable more network using tests.
  * Stop ignoring test failures.

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Apr 2015 18:29:40 +0530

ruby-eventmachine (1.0.7-1~exp1) experimental; urgency=medium

  * Team upload.
  * Imported Upstream version 1.0.7
  * Bump Standards-Version to 3.9.6
  * Update Vcs-Browser to cgit URL and HTTPS
  * Target experimental and build for ruby2.2.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 09 Apr 2015 15:55:14 +0200

ruby-eventmachine (1.0.3-6) unstable; urgency=low

  * Bump gem2deb build dependency to 0.7.5~
  * Rebuild to get rid of mkmf.log (Closes: #743661)

 -- Per Andersson <avtobiff@gmail.com>  Mon, 07 Apr 2014 00:24:19 +0200

ruby-eventmachine (1.0.3-5) unstable; urgency=low

  * Team upload.
  * Bump gem2deb build dep to 0.7.4~ 

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Apr 2014 21:39:54 +0530
