=== debian/control ===
Source: ruby-eventmachine
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
           Ryan Niebur <ryanryan52@gmail.com>,
           Laurent Arnoud <laurent@spkdev.net>,
           Paul van Tilburg <paulvt@debian.org>,
           Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libssl-dev,
               rake,
               ruby-test-unit
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-eventmachine.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-eventmachine.git
Homepage: http://rubyeventmachine.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-eventmachine
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby/EventMachine library
 EventMachine implements a fast, single-threaded engine for arbitrary network
 communications. It's extremely easy to use in Ruby. EventMachine wraps all
 interactions with IP sockets, allowing programs to concentrate on the
 implementation of network protocols. It can be used to create both network
 servers and clients. To create a server or client, a Ruby program only needs
 to specify the IP address and port, and provide a Module that implements the
 communications protocol. Implementations of several standard network protocols
 are provided with the package, primarily to serve as examples. The real goal
 of EventMachine is to enable programs to easily interface with other programs
 using TCP/IP, especially if custom protocols are required.
