## ruby-eventmachine 1.3~pre20190820-g10fb0c4

=== debian/changelog ===
ruby-eventmachine (1.3~pre20190820-g10fb0c4-2) unstable; urgency=medium

  * Team upload.
  * Add armhf-linux-gnueabi to slow arch list for tests.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 20 May 2020 13:15:08 +0900

ruby-eventmachine (1.3~pre20190820-g10fb0c4-1) unstable; urgency=medium

  * Team upload.
  * Complement upstream metadata.
  * Set Rules-Requires-Root to 'no'.
  * Bump Standards-Version to 4.5.0 (no changes needed).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 19 May 2020 14:35:40 +0900

ruby-eventmachine (1.3~pre20190820-g10fb0c4-1~exp1) experimental; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 22 Jan 2020 15:34:07 +0100

ruby-eventmachine (1.3~pre2019019-g8f7e128-1~exp2) experimental; urgency=medium

  * Team upload
  * Add upstream patch to improve timeout handling
  * Rewrite test_dhparam_1_2 to accommodate slow architectures
  * Use installed gemspecs for autopkgtest
  * Refresh slightly skip_tests_using_network.patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Jan 2019 01:16:19 +0100

ruby-eventmachine (1.3~pre2019019-g8f7e128-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.3~pre2019019-g8f7e128
    Use github tip of master from github for this version
  * Refresh skip_tests_using_network.patch
  * Drop openssl111.patch, applied upstream
  * Patch out git usage in source gemspec
  * Skip a hanging test about exceptions

 -- Cédric Boutillier <boutil@debian.org>  Sun, 20 Jan 2019 00:49:23 +0100

ruby-eventmachine (1.2.7-1~exp1) experimental; urgency=medium

  * Team upload

  [ Chris Hofstaedtler ]
  * Remove inactive maintainers from Uploaders: list.
    Thanks to Daigo Moriwaki and Ryan Niebur for their work.
    (Closes: #856375, #863773)
  * Blacklist another "network"-needing test. (Closes: #816640)

  [ Cédric Boutillier ]
  * New upstream version 1.2.7
  * Refresh skip_tests_using_network.patch
  * longer_rsa_keys and openssl111 patches for OpenSSL 1.1.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Build-depend on rake-compiler, according to gemspecs
  * Break ruby-diaspora-vine << 0.2.0.develop.4-3~

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Jan 2019 12:28:06 +0100

ruby-eventmachine (1.2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * move rakelib/ back on clean target

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 31 Jul 2016 20:09:22 +0000
