=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: ruby-eventmachine
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Daigo Moriwaki <daigo@debian.org>,
-           Ryan Niebur <ryanryan52@gmail.com>,
-           Laurent Arnoud <laurent@spkdev.net>,
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Arnoud <laurent@spkdev.net>,
            Paul van Tilburg <paulvt@debian.org>,
            Per Andersson <avtobiff@gmail.com>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                libssl-dev,
                rake,
+               rake-compiler,
                ruby-test-unit
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-eventmachine.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-eventmachine.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-eventmachine.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-eventmachine
 Homepage: http://rubyeventmachine.com
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-eventmachine
 Architecture: any
@@ -26,6 +25,7 @@
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-diaspora-vine (<< 0.2.0.develop.4-3~)
 Description: Ruby/EventMachine library
  EventMachine implements a fast, single-threaded engine for arbitrary network
  communications. It's extremely easy to use in Ruby. EventMachine wraps all
