=== debian/watch ===
version=3
https://gemwatch.debian.net/eventmachine .*/eventmachine-(.*).tar.gz
