## ruby-eventmachine 1.3~pre20201020-b50c135

=== debian/changelog ===
ruby-eventmachine (1.3~pre20201020-b50c135-5) unstable; urgency=medium

  * Team upload
  * Add patch to fix tests under ruby3.0

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 23 Feb 2022 22:36:40 -0300

ruby-eventmachine (1.3~pre20201020-b50c135-4) unstable; urgency=medium

  * Team upload.
  * debian/ruby-tests.rake: skip tests when no ipv4 is available
    (Closes: #995815)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Oct 2021 14:13:34 -0300

ruby-eventmachine (1.3~pre20201020-b50c135-3) unstable; urgency=medium

  * Add skip_test_em_system_pid_ruby3.patch to skip for now test failing with
    Ruby3.0 (Closes: #996160)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 06 Oct 2021 07:44:08 +0200

ruby-eventmachine (1.3~pre20201020-b50c135-2) unstable; urgency=medium

  * Team upload
  * Add patch to raise the inactivity timeout limit in tests as some slow
    architectures may reach the limit set by upstream

 -- Cédric Boutillier <boutil@debian.org>  Thu, 04 Feb 2021 16:10:11 +0100

ruby-eventmachine (1.3~pre20201020-b50c135-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * New upstream version 1.3~pre20201020-b50c135
  * Change hijacked homepage to Github repo
  * Refresh patches, drop longer_rsa_keys.patch
  * Add localhost_ipv6.patch to use localhost instead of v4 127.0.0.1 IP.
    This should prevent test failures on IPv6-only build machines
  * Add change_port_9999_to_9998.patch to avoid conflict with approx apt
    cache default port in tests
  * Add skip_test_stop_server.patch to skip failing test
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-eventmachine: Add Multi-Arch: same.
  * Update watch file format version to 4.

 -- Cédric Boutillier <boutil@debian.org>  Sat, 09 Jan 2021 16:25:08 +0100

ruby-eventmachine (1.3~pre20190820-g10fb0c4-3) unstable; urgency=medium

  * Team upload.
  * Add hppa-linux-gnu to slow arch list for tests.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 04 Aug 2020 14:16:56 +0900
