=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: ruby-eventmachine
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Arnoud <laurent@spkdev.net>,
            Paul van Tilburg <paulvt@debian.org>,
            Per Andersson <avtobiff@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               iproute2,
                libssl-dev,
                rake,
                rake-compiler,
                ruby-test-unit
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-eventmachine.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-eventmachine
-Homepage: http://rubyeventmachine.com
+Homepage: https://github.com/eventmachine/eventmachine
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
@@ -26,6 +27,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-diaspora-vine (<< 0.2.0.develop.4-3~)
+Multi-Arch: same
 Description: Ruby/EventMachine library
  EventMachine implements a fast, single-threaded engine for arbitrary network
  communications. It's extremely easy to use in Ruby. EventMachine wraps all
