## ruby-eventmachine 1.3~pre20220315-df4ab006

=== debian/changelog ===
ruby-eventmachine (1.3~pre20220315-df4ab006-3) unstable; urgency=medium

  * Team upload
  * rewrite_dhparam_1_2.patch: bump timeout on slow architectures to 30s

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 16 Oct 2022 13:50:01 -0300

ruby-eventmachine (1.3~pre20220315-df4ab006-2) unstable; urgency=medium

  * Team upload
  * Drop several patches.
    Instead of disabling tests by patching them, just skip the corresponding
    test files entirely in debian/ruby-tests.rake. Also stop skipping some
    tests when it should not be necessary anymore.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 16 Oct 2022 11:31:41 -0300

ruby-eventmachine (1.3~pre20220315-df4ab006-1) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: exclude tests/test_kb.rb
  * New upstream snapshot 1.3~pre20220315-df4ab006
  * Rebase patches
  * Drop dependency on ruby | ruby-interpreter in favor of ${ruby:Depends}

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 12 Oct 2022 22:18:20 -0300

ruby-eventmachine (1.3~pre20201020-b50c135-6) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests which require non-empty resolv.conf
    (Closes: #998097).
  * Declare compliance with Debian Policy 4.6.1.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 02 Sep 2022 17:20:43 -0300
