=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                rake,
                rake-compiler,
                ruby-test-unit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-eventmachine.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-eventmachine
 Homepage: https://github.com/eventmachine/eventmachine
@@ -23,7 +23,7 @@
 Package: ruby-eventmachine
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-diaspora-vine (<< 0.2.0.develop.4-3~)
