=== debian/watch ===
version=4
https://gemwatch.debian.net/eventmachine .*/eventmachine-(.*).tar.gz
